@charset "UTF-8";

/*overall design*/

#wrapper {
	margin-left:auto;
	margin-right:auto;
	margin-top:-10px;
	padding-top:0px;
	position:relative;
	width: 814px;
	
}

#cookieCluster{
	position:absolute;
	Top: 0px;
	Left: -100px;
	z-index:10000;
}

#starburst{
	position:absolute;
	top: 150px;
	left: 25px;
	z-index:200000;
}

#contact {
	position:absolute;
	top: 210px;
	left: 138px;
	width: 484px;
	height: 188px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
}


/*classes*/

.aboutTitle {
	font-size: 14px;
	font-weight: bold;
	color: #8b0b04;
	line-height: 25pt;
}

.productsTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}
.Items {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #8b0b04;
}
.Items2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #8b0b04;
	font-size: 17px;
}
.productsSubTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
}
.description {
	font-size: 11px;
}

.contactTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #8B0B04;
	font-size: 13px;
	line-height: 16px;
}

.aboutBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/*Content & Image divs*/

#about{
	position:absolute;
	left: 100px;
	top: 225px;
	font-family:Arial, Helvetica, sans-serif;
	width: 458px;
	font-size:12px;
	text-align:justify;
}

#testimonials{
	position:absolute;
	left: 50px;
	top: 325px;
	font-family:Arial, Helvetica, sans-serif;
	width: 694px;
	font-size:12px;
}

#guittardLogo{
	position:absolute;
	left: 578px;
	top: 220px;
	z-index: 10000;
}

#homeContent{
	position:absolute;
	left: 38px;
	top: 324px;
	width: 754px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
}

#products{
	position:absolute;
	left: 100px;
	top: 225px;
	font-family:Arial, Helvetica, sans-serif;
	width: 658px;
	font-size:12px;
	text-align:justify;
}

#productCookie{
	position:absolute;
	Top: 277px;
	Left: 344px;
	z-index:10000;
}

#productScone{
	position:absolute;
	Top: 488px;
	Left: 377px;
	z-index:10000;
}

#productMuffin{
	position:absolute;
	Top: 729px;
	Left: 362px;
	z-index:10000;
}

#productBar{
	position:absolute;
	Top: 987px;
	Left: 410px;
	z-index:10000;
}

#productBrownie{
	position:absolute;
	Top: 1197px;
	Left: 415px;
	z-index:10000;
}

#productPastries{
	position:absolute;
	Top: 1317px;
	Left: 395px;
	z-index:10000;
}
